/*
Theme Name: Vendomat Child
Theme URI: https://vendomat.modeltheme.com/
Template: vendomat
Author: ModelTheme
Author URI: http://modeltheme.com/
Description: WooCommerce Vending Machines Theme
Version: 1.6
Text Domain: vendomat
Tags: custom-header, custom-menu, featured-images, post-formats, sticky-post
*/
/* Theme customization starts here
------------------------------------------------------- */
.mob-h1 {
    font-weight: 500 !important;
}

@media only screen and (max-width: 767px) {
    .logo img, .navbar-header .logo img {
        max-width: 200px !important;
    }
}

.page-title {
    text-transform: uppercase;
}

.wpb_wrapper .btn-gradient button, .wpb_wrapper .btn-gradient a {
    background-image: linear-gradient(126deg, #689400 0%, #006C39 50%, #689400 100%);
}

.wpb_wrapper .vc_btn3 {
    font-size: 16px;
    padding: 20px;
    font-weight: 700;
    letter-spacing: 0.96px;
    min-width: 230px;
    height: 64px;
    line-height: normal;
    border-radius: 4px;
}

.vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
    background-color: #fff;
    color: #006C39;
    border: 2px solid transparent;
    z-index: 1;
    transition: all .2s ease-in-out;
}

.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-white:focus, .vc_btn3.vc_btn3-color-white:hover {
    background-image: linear-gradient(126deg, #689400, #006C39);
    color: #fff;
    background-color: #fff;
    background: linear-gradient(126deg, #689400 0%, #006C39 50%, #689400 100%);
    background-size: 200% 100%;
    background-position: 100% 0;
}

@keyframes gradientMove {
    0% {
        background-position: 0% center;
    }
    100% {
        background-position: 100% center;
    }
}

.vc_general.vc_btn3.vc_btn3-style-gradient-custom:focus, .vc_general.vc_btn3.vc_btn3-style-gradient-custom:hover {
    border: none;
    color: #fff;
    text-decoration: none;
}

@media only screen and (max-width: 767px) {
    body h1.mob-h1 {
        font-size: 35px !important;
        line-height: 42px !important;
    }
}

h3 {
    color: #000;
    font-weight: 600;
    line-height: 140%;
}

p {
    color: var(--GRAY, #666);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.wpb_wrapper .mt-tabs h5.tab-title {
    color: var(--BLACK, #212121);
    text-align: center;

    font-size: 18px !important;
    font-style: normal;
    font-weight: 600;
    line-height: 140%; /* 25.2px */
}

.mt-tabs .tabs-style-iconbox nav ul li a {
    padding: 40px 20px;
}

.mt-tabs .tabs nav ul li {
    border: 0.5px solid #FAFAFA;
}

.wpb_wrapper .mt-tabs .tabs nav li.tab-current a {
    background: linear-gradient(126deg, #689400 0%, #006C39 100%) !important;
}

.mt-tabs .content-wrap h3.tabs_title {
    margin-top: 50px;
    color: #000;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
}

.mt-tabs .content-wrap img.tabs_image {
    max-height: 374px;
}

.mt-tabs .content-wrap section p {
    margin-top: 20px;
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%;
}

.rippler-default.button-winona.btn.tabs_button {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.96px;
    text-transform: uppercase;
    padding: 20px 60px;

    position: relative;
    border: none;
    border-radius: 4px;
    background: white;
    cursor: pointer;
    z-index: 1;
    overflow: hidden;
    display: inline-block;
    text-decoration: none;

    background-image: linear-gradient(126deg, #689400, #006C39);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;

    transition: all 300ms ease;
}

.rippler-default.button-winona.btn.tabs_button::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 2px;
    border-radius: 4px;
    background: linear-gradient(126deg, #689400, #006C39);
    z-index: -1;

    -webkit-mask: linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    background-clip: border-box;
}

.mt-tabs .content-wrap a.tabs_button:hover {
    background: linear-gradient(126deg, #689400, #006C39) !important;
}

.rippler-default.button-winona.btn.tabs_button:hover {
    color: #fff;
    -webkit-text-fill-color: #fff;
}

.gradient_background {
    background: linear-gradient(126deg, #689400, #006C39);
}

.white_font p {
    color: #fff;
}

/** TESTIMONIALS */
.testimonial01-img img {
    display: none;
}

.testimonial01_item {
    padding: 60px 80px;
    margin: 25px 0;
    border-radius: 4px;
    max-width: 728px;
}

.testimonials .testimonail01-content p, .testimonials .testimonail01-content h3,
.testimonail01-holder-content-bottom {
    width: 100%;
}

.testimonail01-content strong, .testimonail01-content {
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 170%;
}

.testimonail01-content p {
    color: var(--GRAY, #666) !important;

    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.owl-theme .owl-controls .owl-page.active span {
    background: #006C39 !important;
}

.owl-theme .owl-controls .owl-page span {
    background: #fff !important;
    opacity: 1;
}

.testimonial01_item .name-test {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.96px;
    text-transform: uppercase;
}

.testimonial01-info .position-test {
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.78px;
    text-transform: uppercase;
    margin-top: 0 !important;
    padding-top: 0;
}

/*
.testimonials::after {
  content: '';
  background-image: url(/wp-content/uploads/2025/07/google-1.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 245px;
  height: 245px;
  position: absolute;
  top: 240px;
  left: -166px;
} */

@media screen and (max-width: 767px) {
    .testimonials::after {
        content: none;
    }

    .testimonial01_item {
        padding: 30px 50px;
    }

    .mt-tabs .tabs-style-iconbox nav ul li h5.tab-title {
        text-wrap: auto;
    }
}

.owl-theme .owl-controls {
    margin-top: 0;
}

.font_weight_600 {
    font-weight: 600 !important;
}

.text_team p {
    color: var(--BLACK, #212121);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%;
}

/** TEAM */
.team-carousel .swiper-slide {
    text-align: center;
    padding: 20px;
}

.team-carousel img {
    width: 100%;
    max-width: 200px;
    border-radius: 50%;
    margin: 0 auto 10px;
}

.team-carousel h3 {
    margin: 10px 0 5px;
}

.team-carousel p {
    font-style: italic;
    color: #555;
}

.mt_members1.owl-carousel .owl-item {
    max-width: 263px;
}

.members_img_holder .member01-content-inside p.member01_position {
    color: var(--BLACK, #212121);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

body .mt_members1 .owl-prev, body .mt_members1 .owl-next {
    background-color: #E6EED4 !important;
    background: #E6EED4 !important;
    opacity: 1 !important;
}

body .owl-theme .owl-controls .owl-buttons div {
    color: #006C39;
}

body .mt_members1 .owl-prev:hover, body .mt_members1 .owl-next:hover {
    background-color: #006C39 !important;
}

body .owl-theme .owl-controls .owl-buttons:hover div {
    color: #fff;
}

.members_img_holder .member01-content-inside h4.member01_name {
    color: var(--BLACK, #212121);
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 170%; /* 37.4px */
    margin-bottom: 10px;
}

.member01_profile-facebook, .member01_profile-linkedin {
    display: none;
}


@media (max-width: 574px) {
    .row.mt_members1 {
        margin-left: -10px;
    }

    .mt_members1 .owl-controls {
        display: block !important;
    }

    .mt_members1 .owl-prev {
        left: 0;
    }

    .mt_members1 .owl-next {
        right: -20px;
    }
}


.partners-logos img {
    opacity: 1;
}

.partners-logos img:hover {
    opacity: .3;
}

/** footer newslettter */
footer .footer {
    background: linear-gradient(126deg, #689400 0%, #006C39 100%);
    padding-top: 225px;
    padding-bottom: 40px;
}

@media screen and (min-width: 768px) {
    .newsletter-content, .newsletter-form {
        width: 50%;
    }

    .newsletter-container {
        flex-wrap: nowrap !important;
    }
}

.newsletter-container {
    position: relative;
    z-index: 10;
    padding: 60px;
    margin-bottom: -150px;
    max-width: 1270px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 4px;
    border: 1px solid var(--GRAY-200, #EEE);
    background: #FFF;
    box-shadow: 5px 4px 20px 0 rgba(0, 0, 0, 0.10);
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

@media screen and (max-width: 767px) {
    .newsletter-container {
        padding-bottom: 100px;
    }

    .newsletter .button-gradient {
        right: 0;
        top: 80px;
    }
}

.newsletter-content, .newsletter-form {
    position: relative;
    width: 100%;
}

.newsletter-content h2 {
    color: var(--BLACK, #212121);
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin-top: 0;
}

.newsletter-content p {
    color: var(--BLACK, #212121);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

footer .newsletter .newsletter-form input[type="email"] {
    border-radius: 4px !important;
    border: 2px solid var(--GRAY-200, #EEE);
    background: #FFF;
}

footer .newsletter input[type="email"] {
    height: 70px;
    padding: 25px;
    color: var(--GRAY, #666);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

footer {
    background-color: #fff !important;
}

.partners-grid {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    column-gap: 25px;
    row-gap: 60px;
    justify-content: center;
}

@media (min-width: 576px) {
    .partners-grid {
        /*display: block;*/
        width: 100%;
        flex-direction: row;
        flex-wrap: wrap;
    }
}

@media (min-width: 1200px) {
    .partners-grid {
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        gap: 32px 10px;
    }
}

.partners-logos {
    display: flex;
    align-items: center;
}

@media (max-width: 574px) {
    .partners-logos {
        justify-content: center;
        width: 100%;
    }
}

.partners-grid .partners-logos img {

    width: 234px;
    padding: 0;
}

body .partners-grid .owl-prev, body .partners-grid .owl-next {
    background-color: #E6EED4 !important;
    background: #E6EED4 !important;
    opacity: 1 !important;
}

.partners-grid .owl-prev, .partners-grid .owl-next {
    position: absolute;
    width: 30px ! IMPORTANT;
    height: 30px !important;
    padding: 0 !important;
    border-radius: 100%;
    text-align: center;
    font-size: 18px ! IMPORTANT;
    line-height: 30px;
    color: #fff;
    cursor: pointer;
    opacity: .4 !important;
    z-index: 5;
    border-radius: 50% ! IMPORTANT;
    transition: all 300ms ease;
}

.partners-grid .owl-prev {
    top: 32%;
    left: 0px;
}

.partners-grid .owl-next {
    top: 32%;
    right: 0px;
}


.partners {
    padding: 40px 0 100px;
}

/** CUSTOM BUTTON WITH GRADIENT */

.button-gradient {
    position: absolute;
    top: 8px;
    padding: 5px;
    right: 25px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.96px;
    box-shadow: none;
    display: block;
    border-radius: 4px;
    border: 0;
    outline: 0;
    box-shadow: none;
    width: 124px;
    height: 54px;
    background-image: linear-gradient(126deg, #689400 0%, #006C39 50%, #689400 100%);
    background-size: 200% 100%;
    transition: all .2s ease-in-out;
    text-transform: uppercase;
}

.button-gradient:hover {
    background-size: 200% 100%;
    background-position: 100% 0;
}

/* FOOTER / SOCIAL MEDIA */

p.copyright {
    color: var(--WHITE, #FFF);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    opacity: 1;
    margin-bottom: 0;
}

p.copyright a:hover {
    text-decoration: underline;
}

.icon-fb::before {
    content: url('/wp-content/uploads/2025/08/ico-fb.svg');
    display: block;
}

.icon-ig::before {
    content: url('/wp-content/uploads/2025/08/ico-ig.svg');
    display: block;
}

.icon-li::before {
    content: url('/wp-content/uploads/2025/08/ico-li.svg');
    display: block;
}

.first_header.is_header_semitransparent.is_nav_sticky .is-sticky .icon-fb::before {
    content: url('/wp-content/uploads/2025/08/3fb.svg');
}

.first_header.is_header_semitransparent.is_nav_sticky .is-sticky .icon-ig::before {
    content: url('/wp-content/uploads/2025/08/3ig.svg');
}

.first_header.is_header_semitransparent.is_nav_sticky .is-sticky .icon-li::before {
    content: url('/wp-content/uploads/2025/08/3in.svg');
}

.social-media-links {
    padding-bottom: 40px;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    column-gap: 10px;
}

@media (min-width: 992px) {
    .social-media-links.hide_on_desktop {
        display: none;
    }
}

@media (min-width: 768px) {
    .social-media-links.hide_on_tablet {
        display: none;
    }
}


.social-media-links a {
    transition: all .2s ease;
}

.social-media-links a:hover {
    opacity: .6;
}

@media screen and (max-width: 767px) {
    footer p.copyright {
        text-align: center !important;
    }
}

/* HEADER */
.modeltheme-breadcrumbs .page-title {
    font-size: 35px;
    line-height: 42px;
}

@media screen and (min-width: 768px) {
    .modeltheme-breadcrumbs .page-title {
        font-size: 65px;
        font-weight: 500;
        line-height: 120%;
    }

    #navbar nav ul {
        float: right;
    }
}

.top-links {
    margin-top: 32px;
}

.top-links .social-media-links {
    justify-content: flex-end;
}

#navbar .menu-item > a {
    font-size: 18px;
    letter-spacing: 0;
    line-height: normal;
    text-transform: none;

}

.line-height12 button {
    line-height: 1.2 !important;
}

/** BREADCRUMBS */

.breadcrumbs {
    padding: 20px 0;
}

.breadcrumbs span {
    color: var(--BLACK, #212121);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.breadcrumbs svg {
    margin: auto 10px;
}

.breadcrumbs .breadcrumb_last {
    font-weight: 600;
}

/** PRODUKT */
.product-card {
    display: flex;
    gap: 80px;
    padding: 100px 0;
    max-width: 100%;
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
    .product-card {
        flex-direction: column;
    }
}

.product-image {
    flex: 1;
    background-color: #FFF;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 690px;
    max-height: 690px;
}

.product-image img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    height: auto;
}

@media (max-width: 767px) {
    .product-item {
        width: 100%;
    }

    .product-image {
        height: 490px;
        min-height: 490px;
    }

    .product-image img {
        max-height: 450px;
    }
}

.product-details {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 550px;
}

.product-details h2, .product-details .h2 {
    color: #000;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 46.8px */
    margin-bottom: 20px;
    margin-top: 0;
    text-align: left;
}

.product-description {
    display: block;
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%; /* 37.4px */
    margin: 0 0 24px;
}

.product_card {
    background-color: #F1F2F0;
}

.logistics-table {
    width: 100%;
    border-collapse: collapse;
    font-size: 13px;
    color: #333;
}

.product-table span {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%; /* 30.6px */
}

.product-table span:nth-child(2) {
    font-weight: 600;
}

.product-brands {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 30px;
}

.product-brands h3 {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: 140%; /* 25.2px */
}

.product-table {
    display: flex;
    justify-content: space-between;
    max-width: 550px;
    border-bottom: 1px solid #666;
    padding: 10px;
}

/** PRODUCT CAT */
.product-wrap {
    display: flex;
    flex-wrap: wrap;
    column-gap: 30.5px;
    row-gap: 40px;
}

.product-img {
    height: 442px;
    width: 393px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    padding: 10px 20px;
    background-color: #FFF;
}

.product-wrap img {
    max-width: 100%;
    transition: all 250ms ease-in-out;
    -webkit-transition: all 250ms ease-in-out;
    object-fit: contain;
    height: 100%;
    will-change: transform;
    transition: transform 0.3s ease 0s;
    transform: scale(1.01, 1.01);
}

@media screen and (min-width: 768px) {
    .product-wrap .product-box {
        max-width: 403px;
        max-height: 557px;
    }
}

.product-wrap .product-box {
    /*background: #E6EED4;*/
    width: 100%;
    display: flex;
    flex-direction: column;
    border-radius: 4px;
    padding: 5px;
}

@media (max-width: 574px) {
    .page-template-template-brands .product-wrap .product-box {
        flex-direction: column-reverse;
    }

    .page-template-template-brands .product-wrap .product-box .product-img {
        height: 320px;
    }

    .page-template-template-brands .product-wrap h3 {
        padding: 30px 30px 16px 30px;
    }
}

.product-wrap .product-box:hover img {
    /* transform: scale(0.9); */
    transform: scale(1.07, 1.07);
}

.product-wrap .product-box:hover h3, .product-wrap .product-box:hover .product-title {
    background-image: linear-gradient(126deg, #689400, #006C39);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.product-wrap h3 {
    color: #000;
    font-size: 24px;
    font-weight: 600;
    line-height: 140%;
    padding: 30px;
    margin: 0;
}

.product-page {
    padding: 100px 0;
}

@media screen and (max-width: 767px) {
    .product-page {
        padding: 50px 0;
    }
}

.product-page h2, .product-page .h2 {
    color: var(--BLACK, #212121);
    text-align: center;
    font-size: 36px;
    font-weight: 600;
    line-height: 130%;
    margin-bottom: 60px;
}

.product-title {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: -0.32px;
    padding: 30px;
    margin: 0;
    min-height: 104.8px;

}

.taxonomy-product-category .product-wrap {
    margin-bottom: 60px;
}

.product-page .pagination .page-numbers.current, .product-page .pagination .page-numbers:hover {
    background: #9DC53E;
}

.pagination .page-numbers {
    font-weight: 400;
    font-size: 16px;
}

.related-products {
    background-color: #FAFAFA;
}

.related-products h4 {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin-bottom: 40px;
    text-align: left;
}

.h2 {
    color: var(--BLACK, #212121);
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 46.8px */
}

.partners .h2 {
    margin-bottom: 60px;
}

#products {
    background: #F1F2F0;
}

.taxonomy-product-category .subtitle {
    color: #000;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%; /* 33.6px */
    margin-top: 0px;
    margin-bottom: 20px;
}

#brands h2 {
    margin-bottom: 40px;
}

.product-brands img {
    max-width: 143px;
}

/** CONTACT */
.contact-wrap {
    margin: 100px auto;
    display: flex;
    width: 100%;
}

@media screen and (max-width: 767px) {
    .contact-wrap {
        flex-direction: column;
        row-gap: 100px;
    }

    input, textarea {
        width: 100%;
    }

}

.contact-left, .contact-right {
    position: relative;
    width: 100%;
}

@media screen and (min-width: 768px) {
    .container .contact-left {
        margin: 0 50px;
    }

    .contact-left, .contact-right {
        width: 50%;
    }

    .container .contact-form-box {
        margin-left: 60px;
    }

    .container .wpcf7-form textarea {
        width: 476px;
    }
}

.contact-itemIcon {
    background: linear-gradient(126deg, #689400 0%, #006C39 100%);
    width: 80px;
    height: 80px;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact-item {
    display: flex;
    column-gap: 20px;
    align-items: center;
}

.contact-itemName, .contact-itemDescription {
    color: #000;
    font-size: 16px;
    font-style: normal;
    line-height: normal;
}

.contact-itemDescription, .contact-itemDescription div, .contact-itemDescription p, .contact-itemDescription ul li, .contact-itemDescription a {
    font-weight: 600;
    color: #000;
    font-size: 16px;
}

.contact-itemName {
    font-weight: 400;
    margin-bottom: 4px;
}

.contact-items {
    row-gap: 20px;
    display: flex;
    flex-direction: column;
}

.contact-itemDescription a:hover {
    color: #006c39;
}

.contact-form-box {
    border-radius: 4px;
    border: 1px solid var(--GRAY-200, #EEE);
    background: var(--WHITE, #FFF);
    box-shadow: 10px 10px 40px 0 rgba(0, 0, 0, 0.15);
    padding: 40px;
}

.contact-form-box h3 {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    line-height: 140%;
    margin-top: 0;
    margin-bottom: 40px;
}

form p {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
}

form p label {
    font-weight: 600;
    margin-bottom: 10px;
}

.wpcf7-form input, .wpcf7-form textarea {
    border-radius: 4px !important;
    border: 0.5px solid var(--GREEN-dark, #006C39);
    background: var(--WHITE, #FFF);
    padding: 10px 20px;
    margin-top: 10px;
}

.wpcf7-form input {
    height: 44px;
}

.wpcf7-form textarea {
    height: 100px;
    width: 100%;
}

input::placeholder, textarea::placeholder {
    color: #666;
    font-size: 16px;
    font-weight: 400;
}

.wpcf7-list-item label {
    color: var(--BLACK, #212121);
    font-size: 12px;
    font-weight: 400;
    line-height: 120%;
    display: inline-flex;
}

.wpcf7-list-item label a {
    text-decoration: underline;
}

.wpcf7-list-item label a:hover {
    color: #006c39;
    text-decoration: none;
}

.wpcf7-list-item-label {
    margin-left: 10px;
    margin-bottom: 20px;
}

.wpcf7-list-item input[type='checkbox'] {
    margin-top: 0;
    height: 100%;
    width: 20px;
    height: 20px;
}

.wpcf7-list-item {
    margin: 0 0 0 0px !important;
}

input[type='submit'].wpcf7-form-control {
    padding: 5px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.96px;
    box-shadow: none;
    display: block;
    border-radius: 4px;
    border: 0;
    outline: 0;
    box-shadow: none;
    background-image: linear-gradient(126deg, #689400 0%, #006C39 50%, #689400 100%) !important;
    background-size: 200% 100%;
    transition: all .2s ease-in-out;
    text-transform: uppercase;
    width: 264px;
    height: 64px;
    margin: 0 auto;
}

input[type='submit'].wpcf7-form-control:hover {
    background-size: 200% 100%;
    background-position: 100% 0;
}

input:focus::placeholder,
textarea:focus::placeholder {
    color: transparent;
}

.wpcf7-form span.wpcf7-not-valid-tip {
    font-size: 12px;
    margin-top: 2px;
    margin-left: 20px;
}

.itemPhone::before {
    content: url('/wp-content/uploads/2025/08/phone-icon.svg');
    height: 24px;
}

.itemMail::before {
    content: url('/wp-content/uploads/2025/08/mail-icon.svg');
    height: 24px;
}

.itemPlaces::before {
    content: url('/wp-content/uploads/2025/08/pin-icon.svg');
    height: 24px;
}

.contact-itemsDedicated {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}

.contact-itemDedicated {
    border-radius: 4px;
    background: var(--GRAY-050, #FAFAFA);
    padding: 30px 50px;

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    row-gap: 20px;
}

.contact-itemDedicated .contact-itemName {
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 170%;
    color: #000;
    margin-bottom: 0;
    margin-top: 0;
}

.contact-itemDedicated .contact-itemInfo {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: #000;

    display: flex;
    align-items: flex-start;
    column-gap: 10px;
}

.contact-itemDedicated .contact-itemInfo a {
    color: #000;
}

.contact-itemDedicated .contact-itemInfo a:hover,
a:hover, .is_header_semitransparent #navbar .buy-button a:hover,
.member01_name a:hover {
    color: #006c39;
}

#map-section .contact-left {
    margin: 0;
}

#map-section .contact-wrap {
    column-gap: 60px;
    margin-top: 0;
}

#map-section h2 {
    color: #000;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 46.8px */
    margin-bottom: 60px;
    margin-top: 0;

}

#map-section .contact-right {
    display: flex;
    align-items: center;
}

.contact-itemNumber {
    width: 24px;
    display: inline-flex;
    justify-content: flex-end;
}

.contact-itemText {
    margin-left: 6px;
}

@media screen and (max-width: 767px) {
    .contact-itemDescription p {
        white-space: break-spaces;
    }
}

.menu.nav ul {
    text-align: right;
}

#page .single-post .blog_custom .button-winona, body .error-404 .vc_button_404 {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.96px;
    background: linear-gradient(126deg, #689400, #006C39) !important;
    padding: 19px 60px;
    border: 2px solid #fff;
}

#page .single-post .blog_custom .button-winona:hover {
    background: #fff !important;
    background-image: linear-gradient(126deg, #689400, #006C39) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    color: transparent;
    border: 2px solid #689400;
}

.sidebar-content .widget-title, .sidebar-content .wp-block-group h2 {
    color: var(--BLACK, #212121) !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
}

.archive .blog-posts .post-details .post-name a, .page-template-template-blog .blog-posts .post-details .post-name a {
    color: #000;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%; /* 33.6px */
}

.article-content p, .article-content ul li, .article-content ol li, .woocommerce ul li, .woocommerce ol li {
    color: var(--GRAY, #666);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.single-post .article-details .post-title {
    color: var(--BLACK, #212121);
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 46.8px */
}

.first_header.is_header_semitransparent.is_nav_sticky .is-sticky nav#modeltheme-main-head {
    background: #fff;
}

.first_header.is_header_semitransparent.is_nav_sticky .is-sticky .logo img {
    max-width: 200px;
}

.first_header.is_header_semitransparent.is_nav_sticky .is-sticky .social-media-links {
    padding-bottom: 0;
}

.first_header.is_header_semitransparent.is_nav_sticky .is-sticky .top-links {
    margin-top: 25px;
}

.first_header.is_header_semitransparent.is_nav_sticky .is-sticky #navbar .menu-item > a {
    /* font-size: 18px; */
    padding: 15px 10px;
    color: #212121 !important;
}

.modeltheme-breadcrumbs {
    padding: 150px 0 132px;
}

.modeltheme-breadcrumbs.modeltheme-breadcrumbs--small {
    padding: 150px 0 0;
}

@media (min-width: 1500px) {
    .modeltheme-breadcrumbs.modeltheme-breadcrumbs--small > .container {
        padding-top: 0;
    }
}


.is_header_semitransparent #navbar .menu-item > a:hover {
    opacity: 1;
    background-image: linear-gradient(126deg, #689400, #006C39) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    color: transparent;
}

.no-touch .back-to-top:hover {
    background-color: #9DC53E !important;
}

#navbar .menu-item > a {
    transition: color 2s ease;
}

.wpcf7-form input:not([type="submit"]), .wpcf7-form textarea {
    color: #000 !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: normal;
}

@media screen and (min-width: 768px) {
    .wpcf7-text {
        width: 476px;
    }
}

.wpcf7-spinner::before {
    display: none;
}

.new-spinner .wpcf7-spinner {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    display: inline-block;
    border-top: 2px solid #006C39;
    border-right: 2px solid transparent;
    box-sizing: border-box;
    animation: 1s linear infinite rotation;
    background-color: inherit;
    margin-top: 20px;
    left: 30%;
}

.new-spinner .wpcf7-spinner::after {
    content: '';
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border-bottom: 2px solid #689400;
    border-left: 2px solid transparent;
}

@keyframes rotation {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

.cf7-spin {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.post-author {
    display: none;
}

.single-post .article-header.article-header-details > img.wp-post-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 767px) {
    .partners-grid .partners-logos img {
        width: auto;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle {
        margin-top: 30px;
    }

    .menu.nav ul {
        text-align: left !important;
    }

    .navbar-header {
        padding-bottom: 0;
    }

    body .navbar-header .logo {
        margin: 10px 0 10px !important;
    }

    .product-card {
        padding: 50px 0;
        gap: 40px;
    }

    .contact-wrap {
        margin: 50px 0;
        row-gap: 50px;
    }

    .contact-itemDedicated {
        padding: 30px;
    }

    .product-img {
        height: 442px;
        max-width: 393px;
        width: 100%;
    }
}

@media screen and (max-width: 576px) {
    .partners-grid .partners-logos a {
        width: 100%;
        display: block;
    }

    .partners-grid .partners-logos img {
        max-width: 75% !important;
        height: auto;
    }
}


.product-page h2, .h2 {
    margin-top: 0;
}

@media screen and (min-width: 1901px) {
    .menu.nav-effect.nav-menu {
        margin-right: -10%;
    }

    .top-links {
        width: 12%;
        float: right;
    }

    #navbar .menu-item > a {
        padding-left: 17px;
        padding-right: 17px;
    }
}

.navbar #navbar ul > .menu-item {
    padding: 32px 0 16px;
}

.is-sticky #navbar ul > .menu-item {
    padding: 16px 0 16px;
}

.social-media-links .icon {
    height: 45px;
}

.social-media-links {
    height: 70px;
    align-items: center;
    padding-bottom: 0;
}

.is-sticky .social-media-links {
    height: auto;
    align-items: center;
}

.navbar .fullwidth {
    padding: 0px 60px;
}

.top-links .col-md-12 {
    padding-right: 0;
}

.single-post .article-header.article-header-details > img.wp-post-image {
    max-height: 300px;
    width: auto;
}

.is_header_semitransparent #navbar .menu-item.current-menu-item > a {
    background-image: linear-gradient(126deg, #689400, #006C39) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    color: transparent;
}

@media screen and (min-width: 768px) {
    .testimonials-img img {
        background-image: url(/wp-content/uploads/2025/07/google-1.svg);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        width: 245px;
        height: 245px;
        position: absolute;
        top: 315px;
        left: 376px;
    }
}

.testimonials-img img.vc_single_image-img {
    width: 245px;
    height: 245px;
}

.wpb_single_image.vc_align_right.testimonials-img {
    text-align: center;
}

.navbar-header .logo {
    margin: 18px 0;
}

.is-sticky .navbar-header .logo {
    margin: 20px 0;
}

@media (max-width: 574px) {
    #navbar .menu-item > a {
        font-size: 16px !important;

    }
}

.home-offer__list {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 32px;
}

.home-offer__item {
    display: flex;
    align-items: center;
    gap: 20px;
}


.home-offer__icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 100px;
    background: linear-gradient(126deg, #689400 0%, #006C39 100%);
}

.home-offer__icon img {
    filter: brightness(0) invert(1);
}

.home-offer__name {
    font-size: 18px;
    color: #006C39;
    /*color: #000;*/
    font-weight: 600;
}

.ml-form-embedWrapper.embedForm {
    background-color: transparent !important;
}

.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody {
    padding: 0 !important;
}

.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent {
    display: none !important;
}

.ml-form-embedSubmit {
    margin: 20px 0 !important;
}

.ml-form-embedSubmit button.primary {
    background-image: linear-gradient(126deg, #689400 0%, #006C39 100%) !important;
    color: #FFF;
    transition: all .2s ease-in-out;
    background-size: 200% 100%;
}

.ml-form-embedSubmit button.primary:hover {
    background-position: 100% 0;
}

/*	background-image: linear-gradient(126deg, #689400 0%, #006C39 50%, #689400 100%);*/

.ml-form-checkboxRow.ml-validate-required {
    margin: 20px 0 0 !important;
}

.ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::before {
    top: 2px !important;
    left: -20px !important;
}

body #mlb2-32062148.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::after {
    top: -1px !important;
    left: -22px !important;
    width: 20px !important;
    height: 20px !important;
}

.owl-carousel .owl-item:has(.partners-logos) {
    /*float: unset !important;*/
}

@media(max-width: 574px) {
    .owl-carousel .owl-item:has(.partners-logos) {
        width: 100%;
    }
}

.owl-carousel:has(.partners-logos), .owl-carousel .owl-stage-outer:has(.partners-logos) {
    width: 100%;
    display: block;
}

.owl-wrapper:has(.partners-logo) {
    width: 100% !important;
}